{

    //护盾结束时，增加20SP

    "AbilityName":"Affix_ShieldEnd_RecoverSp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ShieldEmptyActions":

        [

            {

                "$type": "MoleMole.RecoverSPAction",

                "Target" : "LocalAvatar",

                "Percentage": 0,

                "Amount": "%RecoverSp",

                "IgnoreRatio": false,

            }

        ],

        "ShieldTimesUpActions":

        [

            {

                "$type": "MoleMole.RecoverSPAction",

                "Target" : "LocalAvatar",

                "Percentage": 0,

                "Amount": "%RecoverSp",

                "IgnoreRatio": false,

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "RecoverSp" :

        {

            "Value" : 20

        }

    }

}